## libtest-mock-redis-perl 0.07

=== debian/changelog ===
libtest-mock-redis-perl (0.07-1) unstable; urgency=low

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Thu, 06 Oct 2011 20:43:04 +0200

libtest-mock-redis-perl (0.05-1) unstable; urgency=low

  * Initial Release (closes: #637559).

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 12 Aug 2011 17:40:17 +0200
