=== debian/control ===
Source: libtest-mock-redis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000),
                     libtest-exception-perl, libtest-pod-perl,
                     perl
Standards-Version: 3.9.2
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mock-redis-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-mock-redis-perl.git
Homepage: http://search.cpan.org/dist/Test-Mock-Redis/

Package: libtest-mock-redis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: test stub for Redis databases
 Test::Mock::Redis can be used in place of Redis for running
 tests without needing a running redis instance.
 .
 This module is designed to function as a drop in replacement for
 Redis.pm for testing purposes.
