=== debian/watch ===
version=3
http://search.cpan.org/dist/Test-Mock-Redis/   .*/Test-Mock-Redis-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
