## libtest-mock-redis-perl 0.08

=== debian/changelog ===
libtest-mock-redis-perl (0.08-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Add /me to Uploaders.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Apr 2012 22:45:14 +0200
