=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: libtest-mock-redis-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Maximilian Gass <mxey@cloudconnected.org>
+Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
+ gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000),
                      libtest-exception-perl, libtest-pod-perl,
                      perl
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mock-redis-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libtest-mock-redis-perl.git
 Homepage: http://search.cpan.org/dist/Test-Mock-Redis/
