## libtest-mock-redis-perl 0.14

=== debian/changelog ===
libtest-mock-redis-perl (0.14-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update build and runtime dependencies.
  * Declare compliance with Debian Policy 3.9.4.
  * Update years of copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 09 Sep 2013 17:41:32 +0200
