=== debian/control ===
Source: libtest-mock-redis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 libmodule-build-perl (>= 0.400400) | perl (>= 5.19.1)
Build-Depends-Indep: libclass-method-modifiers-perl,
                     libnamespace-clean-perl,
                     libpackage-stash-perl (>= 0.34),
                     libtest-deep-perl,
                     libtest-deep-unorderedpairs-perl,
                     libtest-fatal-perl,
                     libtest-pod-perl,
                     libtry-tiny-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mock-redis-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mock-redis-perl.git
Homepage: https://metacpan.org/release/Test-Mock-Redis/

Package: libtest-mock-redis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libnamespace-clean-perl,
         libpackage-stash-perl (>= 0.34),
         libtry-tiny-perl
Description: test stub for Redis databases
 Test::Mock::Redis can be used in place of Redis for running
 tests without needing a running redis instance.
 .
 This module is designed to function as a drop in replacement for
 Redis.pm for testing purposes.
