=== debian/watch ===
version=3
https://metacpan.org/release/Test-Mock-Redis/   .*/Test-Mock-Redis-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
