=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libtest-mock-redis-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Maximilian Gass <mxey@cloudconnected.org>,
-           gregor herrmann <gregoa@debian.org>
+Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
- libmodule-build-perl (>= 0.400400) | perl (>= 5.19.1)
+               libmodule-build-perl (>= 0.400400)
 Build-Depends-Indep: libclass-method-modifiers-perl,
                      libnamespace-clean-perl,
                      libpackage-stash-perl (>= 0.34),
@@ -15,10 +14,10 @@
                      libtest-pod-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtest-mock-redis-perl.git
+Standards-Version: 3.9.5
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mock-redis-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mock-redis-perl.git
-Homepage: https://metacpan.org/release/Test-Mock-Redis/
+Homepage: https://metacpan.org/release/Test-Mock-Redis
 
 Package: libtest-mock-redis-perl
 Architecture: all
@@ -34,4 +33,3 @@
  .
  This module is designed to function as a drop in replacement for
  Redis.pm for testing purposes.
-
