## libtest-mock-redis-perl 0.18

=== debian/changelog ===
libtest-mock-redis-perl (0.18-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/tests/control: add stanza for new runtime-deps-and-recommends
    tests.
  * Drop debian/tests/control, add Testsuite field to debian/control
    instead.

  [ Lucas Kanashiro ]
  * Import upstream version 0.18
  * Declare compliance with Debian policy 3.9.6
  * Bump debhelper compatibility level to 9

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Sat, 15 Aug 2015 12:37:57 -0300
