## libtest-mock-redis-perl 0.19

=== debian/changelog ===
libtest-mock-redis-perl (0.19-1) unstable; urgency=medium

  * Import upstream version 0.19.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Dec 2015 20:22:00 +0100
