=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.400400)
 Build-Depends-Indep: libclass-method-modifiers-perl,
                      libnamespace-clean-perl,
@@ -14,9 +14,10 @@
                      libtest-pod-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mock-redis-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mock-redis-perl.git
+Testsuite: autopkgtest-pkg-perl
 Homepage: https://metacpan.org/release/Test-Mock-Redis
 
 Package: libtest-mock-redis-perl
