=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                libmodule-build-perl (>= 0.400400)
@@ -14,10 +15,9 @@
                      libtest-pod-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mock-redis-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtest-mock-redis-perl.git
-Testsuite: autopkgtest-pkg-perl
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mock-redis-perl.git
 Homepage: https://metacpan.org/release/Test-Mock-Redis
 
 Package: libtest-mock-redis-perl
