=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl (>= 0.400400)
 Build-Depends-Indep: libclass-method-modifiers-perl,
                      libnamespace-clean-perl,
@@ -15,9 +15,9 @@
                      libtest-pod-perl,
                      libtry-tiny-perl,
                      perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libtest-mock-redis-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libtest-mock-redis-perl.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-redis-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-redis-perl.git
 Homepage: https://metacpan.org/release/Test-Mock-Redis
 
 Package: libtest-mock-redis-perl
