## libtest-mock-redis-perl 0.22

=== debian/changelog ===
libtest-mock-redis-perl (0.22-1) unstable; urgency=medium

  * Import upstream version 0.22.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.0.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Jul 2019 16:54:19 -0300
