=== debian/control ===
Source: libtest-mock-redis-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: libclass-method-modifiers-perl <!nocheck>,
                     libnamespace-clean-perl <!nocheck>,
                     libpackage-stash-perl <!nocheck>,
                     libtest-deep-perl <!nocheck>,
                     libtest-deep-unorderedpairs-perl <!nocheck>,
                     libtest-fatal-perl <!nocheck>,
                     libtest-pod-perl <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     perl
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-redis-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-mock-redis-perl.git
Homepage: https://metacpan.org/release/Test-Mock-Redis

Package: libtest-mock-redis-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-method-modifiers-perl,
         libnamespace-clean-perl,
         libpackage-stash-perl,
         libtry-tiny-perl
Description: test stub for Redis databases
 Test::Mock::Redis can be used in place of Redis for running
 tests without needing a running redis instance.
 .
 This module is designed to function as a drop in replacement for
 Redis.pm for testing purposes.
