=== debian/watch ===
version=4
https://metacpan.org/release/Test-Mock-Redis   .*/Test-Mock-Redis-v?@ANY_VERSION@@ARCHIVE_EXT@$
